id: ca04cb96-573c-4d33-b4ae-9c283fcc9c5a
webhookId: c409b2fb-3ecb-483c-ab0d-80a7aefecd27
webhookPath: https://webhook.zone/sitemap.xml
host: webhook.zone
path: /sitemap.xml
method: GET
ipAddress: 216.73.216.216
hitStats:
  id: c409b2fb-3ecb-483c-ab0d-80a7aefecd27
  host: webhook.zone
  path: /sitemap.xml
  getCount: 162
  postCount: 0
  putCount: 0
  patchCount: 0
  deleteCount: 0
  headCount: 0
  optionsCount: 0
  unknownCount: 0
  createdAt: 2025-02-07T00:56:25.382Z
  updatedAt: 2025-07-11T23:24:29.065Z
commitVersion: 79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5
success: true
